[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.ChildCount

ChildCount - the number of child nodes

## Declaration

Source position: ldockctrl.pas line 129

`public property TLazDockConfigNode.ChildCount: Integer read GetChildCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.